<?xml version="1.0" encoding="utf-8"?>
<Permission>
	<NotificationPermissionPolicy>
		<Package name="com.smile.gifmaker">
			<sha256-cert-digests>
				<digest>AE:DE:EB:75:BF:14:F0:82:7A:DB:8C:B4:15:C1:D1:6A:D1:BE:8F:03:E4:E4:D1:08:7A:B0:6E:46:E8:03:2F:F4</digest>
				<digest>0A:35:0C:6F:BF:39:A9:39:B3:4D:4A:4F:47:0A:93:D9:61:D5:54:89:0B:A8:C3:7F:F8:CC:CE:BA:0A:3B:1D:7D</digest>
			</sha256-cert-digests>
		</Package>
		<Package name="com.greenpoint.android.mc10086.activity">
			<sha256-cert-digests>
				<digest>F1:64:3B:09:85:91:4A:C0:D6:D0:5E:8E:E4:64:6A:1A:86:49:46:9E:56:FB:BF:EB:B7:11:D7:B6:AA:CF:9A:2D</digest>
			</sha256-cert-digests>
		</Package>
	</NotificationPermissionPolicy>
</Permission>